using System;
using System.Collections.Generic;
using System.Data;
using System.IO;
using System.Linq;
using System.Web;
using System.Web.Script.Serialization;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;

public partial class _Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        // rgDraftProspects.DataSource = GridDataSource();
        // rgDraftProspects.DataBind();
        EmployeeFormView.ChangeMode(FormViewMode.Edit);
    }

    protected DataTable GridDataSource()
    {
        DataTable dt = new DataTable();
        dt.Columns.Add("Column 1", typeof(String));
        dt.Columns.Add("Column 2", typeof(String));
        dt.Columns.Add("Column 3", typeof(String));

        DataRow row = dt.NewRow();
        row[0] = "1";
        row[1] = "article name";
        row[2] = "article contents go here";
        dt.Rows.Add(row);

        return dt;
    }
}